## carrotsearch-procfork 1.0.6~git20211215.86e726d+ds

=== debian/changelog ===
carrotsearch-procfork (1.0.6~git20211215.86e726d+ds-2) unstable; urgency=medium

  * No-changes source-only upload.

 -- Andrius Merkys <merkys@debian.org>  Mon, 16 Jan 2023 05:42:46 -0500

carrotsearch-procfork (1.0.6~git20211215.86e726d+ds-1) unstable; urgency=medium

  * Initial release (Closes: #1025306)

 -- Andrius Merkys <merkys@debian.org>  Wed, 30 Nov 2022 01:09:56 -0500
