=== debian/control ===
Source: carrotsearch-procfork
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Andrius Merkys <merkys@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 javahelper,
 junit4,
 junit5 <!nocheck>,
 libassertj-core-java,
 libcarrotsearch-randomizedtesting-java,
 libguava-java,
Standards-Version: 4.1.3
Homepage: https://github.com/carrotsearch/procfork
Vcs-Browser: https://salsa.debian.org/java-team/carrotsearch-procfork
Vcs-Git: https://salsa.debian.org/java-team/carrotsearch-procfork.git

Package: libcarrotsearch-procfork-java
Architecture: all
Depends:
 ${misc:Depends},
Description: process forking/killing utility
 carrotsearch-procfork is used to fork processes and collect their output.
