=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

export CLASSPATH = /usr/share/java/assertj-core.jar:/usr/share/java/guava.jar:/usr/share/java/junit4.jar:/usr/share/java/randomizedtesting-runner.jar

UPSTREAM_VERSION = $(shell echo $(DEB_VERSION_UPSTREAM) | cut -d '~' -f 1 )

%:
	dh $@ --with javahelper

override_dh_auto_build:
	jh_build --javacopts='-source 8' --no-javadoc procfork-$(UPSTREAM_VERSION).jar src/
	ln -s procfork-$(UPSTREAM_VERSION).jar procfork.jar

override_dh_auto_test:
	java -jar /usr/share/java/junit-platform-console-standalone.jar -cp procfork.jar --select-package com.carrotsearch
