=== debian/watch ===
version=4
opts="mode=git,pgpmode=none,repack,repacksuffix=+ds,dversionmangle=auto,pretty=1.0.6~git%cd.%h" \
 https://github.com/carrotsearch/procfork \
 HEAD
